Bug 141459 - [EFL] Enable bmalloc for EFL port
Summary: [EFL] Enable bmalloc for EFL port
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Gyuyoung Kim
URL:
Keywords:
Depends on: 141247
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-10 20:08 PST by Gyuyoung Kim
Modified: 2015-02-13 17:21 PST (History)
6 users (show)

See Also:


Attachments
Patch (1.67 KB, patch)
2015-02-12 17:11 PST, Gyuyoung Kim
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gyuyoung Kim 2015-02-10 20:08:46 PST
As mentioned in https://bugs.webkit.org/show_bug.cgi?id=140162#c74, #c75, EFL port needs to enable bmalloc after it supports memory stats.
Comment 1 Gyuyoung Kim 2015-02-12 17:11:57 PST
Created attachment 246491 [details]
Patch
Comment 2 Csaba Osztrogonác 2015-02-13 00:51:51 PST
Comment on attachment 246491 [details]
Patch

r=me. But please wait a little bit with landing, I'll check the ARM builds later today.
Comment 3 Csaba Osztrogonác 2015-02-13 04:59:51 PST
I tested this patch on the ARM bots, build works and 
JSC tests pass, so there isn't any blocker on our side.
Comment 4 Gyuyoung Kim 2015-02-13 16:38:18 PST
(In reply to comment #3)
> I tested this patch on the ARM bots, build works and 
> JSC tests pass, so there isn't any blocker on our side.

Thank you for the check.
Comment 5 WebKit Commit Bot 2015-02-13 17:21:05 PST
Comment on attachment 246491 [details]
Patch

Clearing flags on attachment: 246491

Committed r180093: <http://trac.webkit.org/changeset/180093>
Comment 6 WebKit Commit Bot 2015-02-13 17:21:09 PST
All reviewed patches have been landed.  Closing bug.